* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: Karla, sans-serif;
	padding: 0 7.5%;
}

header {
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: space-between;

	padding-block: 2rem;
}

header nav {
	padding-block: 1rem;
	display: flex;
	/*align-items: center;*/
	justify-content: space-evenly;
	flex: 1;
	text-align: center;
	gap: 3%;

	width: 80%;
	align-self: flex-end;
}

header nav a {
	display: flex;
	align-items: center;
	font-size: 1rem;
	text-decoration: none;
	color: black;
}

header nav a:nth-of-type(3){
	white-space: nowrap;
}

main section {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 2vh 2vw;
}

.shop-item {

}

.shop-item:nth-of-type(1),
.shop-item:nth-of-type(7n + 1) {
	grid-column: 1 / 4;
}

.shop-item .shop-link img {
	width: 100%;
}

.shop-item article {
	padding-block: 1rem;
}

.shop-item article > p {
	font-size: 1.1rem;
}

.shop-item article div {
	display: flex;

	justify-content: space-between;
}

.shop-item article div h2 {
	font-size: 1.2rem;
}

.shop-item article div p {

	font-size: 1.1rem;
	font-weight: bold;
}

footer section {
	display: flex;
	padding: 15vh 0 5vh 0;
	gap: 0 5%;
	line-height: 1.8rem;
}

footer section div{
	flex-basis: 100%;
}

footer section div * {
	display: block;
	font-size: 1.1rem;
}

footer section div h3 {
	padding-block: 2.5rem;
	font-size: 1.3rem;
}

footer section div a,
footer section div p{
	color: black;
	text-decoration: none;
	font-weight: 450;
}

footer section p a {
	display: inline-block;
	font-weight: 800;
}

.anti-spam {
	font-style: italic;
	font-weight: 350;
}

footer > p {
	color: gray;
	padding-block: 1rem;
}